Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-8478

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2014-8478
Last Modified 23 Jan 2015 04:16:08
Published 21 Jan 2015 12:59:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-8478

Summary

The web server on Siemens SCALANCE X-300 switches with firmware before 4.0 and SCALANCE X 408 switches with firmware before 4.0 allows remote attackers to cause a denial of service (reboot) via malformed HTTP requests.

Vulnerable Systems

Application

  • Siemens Scalance X-300 Series Firmware 3.9.3

  • Siemens Scalance X-408 Firmware 3.9.3


References

CONFIRM - http://www.siemens.com/innovation/pool/de/forschungsfelder/siemens_security_advisory_ssa-321046.pdf


Last Updated: 27 May 2016 11:07:36